Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

1.7.5

Remove jruby-jars from pushing as work around by removing it from rel…
…ease since I cannot figure how to turn off the push

1.7.5.dev

[maven-release-plugin] copy for tag 1.7.5.dev

jruby-openssl-0.9.0

Bump jruby-openssl version to 0.9.0 and set up as default gem.

jruby-openssl-0.8.10

Bump jruby-openssl version to 0.9.0 and set up as default gem.

jruby-openssl-0.8.8

Update version to 0.8.8 for renamed Wait*able exceptions.

jruby-openssl-0.8.6

Bump version for jruby-openssl-0.8.6.

jruby-openssl-0.8.1

Bump jruby-openssl to 0.8.1 for release.

jruby-openssl-0.8.0

jruby-openssl-0.8.0 corresponds to JRuby 1.7.1.

1.7.1

Update install4j to know about gems subdir

1.7.0.RC1

Tag ERB specs that depend on default runs sharing a scope.
See https://bugs.ruby-lang.org/issues/7046

1.6.8

Temporarily revert because I boned original tag (will reapply after l…
…aying new accurate tag)

1.7.0.preview2

Merge pull request #175 from ryenus/x-j-js
align file name with content encoding

1.6.7.1

Update for security release 1.6.7.1

1.6.6.RC1

Fix JRUBY-6383
Scala integration breaks with 1.6.6

This has actually been "broken" since 1.6.0, since we were not
defining the symbolic names for any of the $ Scala methods. This
fix adds the symbolic names and leaves the originals intact.

1.6.5.1

Update to reflect 1.6.5.1

1.6.5

Modified fix for Pull Request #85 jruby#85

1.6.4

Fix compiler for new DNode logic

1.6.0

Bump versions for final 1.6.0 release

1.6.0.RC2

JRUBY-5331: cext dir missing form src dist

1.6.0.RC1

Update to jruby-launcher 1.0.4 for JRUBY-5266.

1.5.6

Merge branch 'jruby-1_5' of jruby.org:jruby into jruby-1_5

1.5.5

Bump from 1.5.4 to 1.5.5 because jruby-jars booch

1.5.4

Revert "Fix for JRUBY-4908: IO.popen4 returns the wrong pid in Linux"
This reverts commit edadd2b.

1.5.3

JRUBY-5011 (jrubyc --java): 'cannot find symbol' if function def has …
…more than 3 arguments

1.5.2

Bump 1.5 branch to upcoming 1.5.2

1.5.1

Update maven poms to 1.5.1

1.5.0

Update versions to 1.5.0

1.4.1

JRuby 1.4-specific maven version goof

1.5.0.RC1

Tag out some failing specs in 1.9 mode

1.4.0

Exclude newer native entries

1.4.0RC3

Gah! 1.4 does not have recent on master digest require fix

1.4.0RC2

Update version info for 1.4.0RC2

1.4.0RC1

Whoops more than one file in ivy subdir
Something went wrong with that request. Please try again.